## biosql
Class UploadFlat

    java.lang.Object
      biosql.UploadFlat

    public class UploadFlat

extends Object

Constructor Summary
`UploadFlat()`

Method Summary
`static void` `main(String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### UploadFlat

    public UploadFlat()

Method Detail

### main

    public static void main(String[] args)